## django-celery-transactions 0.3.2

=== debian/changelog ===
django-celery-transactions (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #791675).

 -- Michael Fladischer <fladi@debian.org>  Tue, 07 Jul 2015 16:09:46 +0200
