## django-celery-transactions 0.3.6

=== debian/changelog ===
django-celery-transactions (0.3.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * Replace django.conf.urls.patterns with lists (Closes: #828643).
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Aug 2016 21:57:18 +0200

django-celery-transactions (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Clean files in django_celery_transactions.egg-info/.

 -- Michael Fladischer <fladi@debian.org>  Sun, 06 Dec 2015 13:41:34 +0100

django-celery-transactions (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 12 Oct 2015 12:35:01 +0200
