=== debian/control ===
Source: django-celery-transactions
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django,
               python-celery,
               python-setuptools,
               python3-all,
               python3-django,
               python3-celery,
               python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/fellowshipofone/django-celery-transactions
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-celery-transactions.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-celery-transactions.git

Package: python-django-celery-transactions
Architecture: all
Depends: python-django,
         python-celery,
         ${misc:Depends},
         ${python:Depends}
Description: Django transaction support for Celery tasks
 django-celery-transactions holds on to Celery tasks until the current database
 transaction is committed, avoiding potential race conditions as described in
 Celery's user guide.
 .
 Features:
  * If the transaction is rolled back, the tasks are discarded. Django's
    transaction middleware does this if an exception is raised.
  * If transactions aren't being managed, tasks are sent as normal. This means
    that sending tasks from within Django's shell will work as expected, as
    will the various transaction decorators commit_manually, commit_on_success,
    etc.

Package: python3-django-celery-transactions
Architecture: all
Depends: python3-django,
         python3-celery,
         ${misc:Depends},
         ${python3:Depends}
Description: Django transaction support for Celery tasks (Python3 version)
 django-celery-transactions holds on to Celery tasks until the current database
 transaction is committed, avoiding potential race conditions as described in
 Celery's user guide.
 .
 Features:
  * If the transaction is rolled back, the tasks are discarded. Django's
    transaction middleware does this if an exception is raised.
  * If transactions aren't being managed, tasks are sent as normal. This means
    that sending tasks from within Django's shell will work as expected, as
    will the various transaction decorators commit_manually, commit_on_success,
    etc.
 .
 This package contains the Python 3 version of the library.
