=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-celery-transactions-$1.tar.gz/ \
https://github.com/fellowshipofone/django-celery-transactions/releases \
/fellowshipofone/django-celery-transactions/archive/([\d\.]+)\.tar\.gz
